<?php
/**
 * @package WordPress
 * @subpackage Default_Theme
 */

automatic_feed_links();

if ( function_exists('register_sidebar') ) {
	register_sidebar(array(
		'name' => 'SidebarRight',
		'before_widget' => '<li id="%1$s" class="widget %2$s">',
		'after_widget' => '</li>',
		'before_title' => '<h4 class="widgettitle">',
		'after_title' => '</h4>',
	));
}

function sw_search($form) {

	$form = '<ul><li><form method="get" class="searchform" action="' . get_option('home') . '/" >
			<p>
			<input type="text" size="16" value="' . attribute_escape(apply_filters('the_search_query', get_search_query())) . '" name="s" class="s" />
			<input type="submit" class="searchsubmit formbutton" value="'.attribute_escape(__('Search')).'" />
			</p></form></li></ul>';
			
	return $form;
}
add_filter('get_search_form', 'sw_search');